Subject: Bridgeline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 12:10:12 -0800 (PST)

I just spoke with Hugh Connett of Bridgeline 

Here's what happened:

1)  He wanted to make sure that we were OK with April minus 3 cents but he wanted to lock in the price on the March settlement date (Joe Parks suggests that we should lock in promptly after we get approval on the deal and not wait until the end of February - this probably works unless we can't get approval by the end of Feb.).  We should probably talk a bit more about this with Bridgeline;

2)  He is going to revise the term sheet and send it to us.  It will include (a) pad gas payment of $2.08MM and (b) B-Line to make Q4 2001 and Q1 2002 lease payments to Dow and pay any credits back to Enron (He needed to check on this but said that it sounded OK); 

3)  He suggested that we should consider using $100k of the sales proceeds to fund the arbitration against TEPI (I asked him whether Bridgeline would be willing to fund the arbitration and he suggested this as an alternative); and

4)  We talked for a bit about the Storage/Transport Agreement - he said that they were willing to release the gas in storage to the extent that they are over-secured.  The big question is the value of the gas in storage.  I sought clarification on this because of our meeting this morning.  He said that he was going to figure out how much ENA owed under the Storage/Transport and then seek to convert that into an amount of gas.  Any gas in excess of that amount would be released.  In order to do this, however, he wants ENA to execute a document which makes it clear that by releasing the gas, Bridgeline is not waiving any rights that it might have to a warehouseman's lien on the gas in storage.  He is having their lawyer send a draft of this document to Gerald.

Stuart